{
  "project_info": {
    "project_number": "947235480452",
    "firebase_url": "https://yes-seatel-5bc80-default-rtdb.firebaseio.com",
    "project_id": "yes-seatel-5bc80",
    "storage_bucket": "yes-seatel-5bc80.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:947235480452:android:84778b65a0ae0be49ef3d1",
        "android_client_info": {
          "package_name": "com.seatel.mobilehall"
        }
      },
      "oauth_client": [
        {
          "client_id": "947235480452-n3sh6i46dhathoa9mktkui5cjdoh1jgv.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCbKq3NIALi7OA3iXEReARd8HF-ecRKOxs"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "947235480452-n3sh6i46dhathoa9mktkui5cjdoh1jgv.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "947235480452-rji8lcnpdd1uv4skdo0eqoum58801j0t.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.seatel.seashop"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}